CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
